<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
    rel="stylesheet">
    <link rel="stylesheet" href="css/styles.css">
    <title>Intro a Boostrap 5.0</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark  nav-custom">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">Introducción a Boostrap</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          
        </div>
      </nav>

      <main>
        <form class="container col-4 mt-5 border rounded shadow p-4">
          <div class="d-flex justify-content-between border-bottom pb-3 mb-3">
            <h3>Acceso</h3>
            <button class="btn btn-outline-primary">Registro</button>
          </div>
          <!-- <div class="mb-3">
            <label for="exampleInputEmail1" class="form-label">Email address</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
            <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
          </div> -->
          <div class="input-group mb-3">
            <span class="input-group-text" id="basic-addon1">
              <span class="material-icons">
                person
                </span>
            </span>
            <input type="email" class="form-control" placeholder="test@test.com" aria-label="Username" aria-describedby="basic-addon1">
          </div>

          <div class="input-group mb-3">
            <span class="input-group-text" id="basic-addon1">
              <span class="material-icons">
                vpn_key
                </span>
            </span>
            <input type="password" class="form-control" placeholder="password" aria-label="Username" aria-describedby="basic-addon1">
          </div>
<!--           <div class="mb-3">
            <label for="exampleInputPassword1" class="form-label">Password</label>
            <input type="password" class="form-control" id="exampleInputPassword1">
          </div> -->


          <div class="mb-3 form-check">
            <input type="checkbox" class="form-check-input" id="exampleCheck1">
            <label class="form-check-label" for="exampleCheck1">Recordarme</label>
          </div>
          <div class="d-flex justify-content-between">
            <button type="submit" class="btn btn-primary w-50">Acceso</button>
            <a class="text-decoration-none" href="#"><span >¿Olvido su contraseña?</span></a>
          </div>
        </form>

      </main>
      <footer class="fixed-bottom d-flex justify-content-center text-white py-3 footer-custom" >
        <span class="fs-3">
          Todos los derechos reservados | <span class="fw-bold text-uppercase">Jaime Jimenez</span> 

        </span>
      </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
</body>
</html>